@import url("nav_bar.css");

.contact-us{
    padding: 100px 0 30px;
    background-color: var(--black);
}

.contact-us h1{
    color: var(--yellow);
}

.contact-us p{
    color: gray;
}
.contact-us label{
    display: block;
    margin-bottom: 5px;
    font-weight: bold;
    color: white;
}

.contact-us form{
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.side-to-side{
    display: flex;
    gap: 20px;
    align-items: center;
    flex-wrap: wrap;
}

.side-to-side .form_input{
    flex: 1 0 300px;
}

.form_input input, .form_input textarea{
    width: 100%;
    padding: 10px 0;
    font-size: 14px;
    resize: none;
    border: none;
    outline: none;
    border-bottom: 1px solid gray;
    background-color: transparent;
    color: var(--yellow);
}

.form_input input:focus, .form_input textarea:focus{
    border-bottom: 1px solid var(--yellow);
}

.form_input textarea{
    height: 100px;
}
.form_submit{
    display: flex;
    justify-content: flex-end;
}
.form_submit input{
    padding: 10px 20px;
    flex: 1;
    background-color: transparent;
    border: 2px solid var(--yellow);
    color: var(--yellow);
    font-weight: bold;
    cursor: pointer;
}

.form_submit input:hover{
    background-color: var(--yellow);
    color: white;
}

.contact__wrapper{
    display: flex;
    justify-content: stretch;
    align-items: stretch;
    gap: 30px;
    flex-wrap: wrap;
}

.contact__wrapper > form, .contact__wrapper > div{
    flex: 1 0 300px;
}

.keys_image{
    background: url("../images/keys_giving.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    border-radius: 10px;
}

.find{
    padding: 30px 0;
}

.find b{
    color: var(--yellow);
}